{
    "main-titleCaption": "Технология удаленной демонстрации жилого комплекса.",
    "main-button": "Демоверсия",
    "slider-title": "",
    "slider-mainBlockCaptionColor": "бескомпромиссный уровень графики и полное погружение покупателя в процесс выбора квартиры.",
    "slider-mainBlockCaption": "Покажем все преимущества вашего жилого комплекса клиенту из любого конца мира. Местоположение и устройство значения не имеют. Нужен только интернет.",
    "slider-subtitle": "План этажа",
    "slider-subtitle1": "Архитектура",
    "slider-subtitle2": "Инфраструктура",
    "slider-subtitle3": "Благоустройство",
    "calendar-title": "легко встраивается в существующую цепочку продаж.",
    "calendar-mainBlockCaptionColor": "Проведение виртуальных экскурсий сотрудниками офиса продаж.",
    "calendar-mainBlockCaption": "Покупателю доступна возможность самостоятельно записаться на просмотр в удобное для него время, а менеджер отдела продаж удаленно поможет выбрать планировку и забронировать квартиру.",
    "calendar-mainBlockSubblock": "Процесс записи может быть встроен на сайт жилого комплекса, на который была настроена реклама.",
    "calendarCaption": "Выбор даты",
    "timepickerCaption": "Выбор времени",
    "formCaption": "Оформление",
    "appointmentTrue": "Запись есть",
    "appointmentFalse": "Записи нет",
    "confirm-title": "Просмотр запланирован",
    "confirm-caption": "Дополнительная информация будет отправлена на указанный почтовый адрес или номер телефона.",
    "buttons-plan": "Запланировать",
    "buttons-next": "Продолжить",
    "placeholders-name": "Имя",
    "placeholders-phoneNumber": "Номер телефона",
    "placeholders-email": "E-mail",
    "multiplayer-title": "для совместной работы.",
    "multiplayer-mainBlockCaption": "Покупатель может вместе с близкими людьми осмотреть жилой комплекс. Это совершенно новый опыт в процессе выбора квартиры.",
    "multiplayer-mainBlockSubblock": "Осмотр жилого комплекса доступен в любой момент, без необходимости предварительной записи на просмотр.",
    "multiplayer-button": "Демоверсия",
    "devices-title": "доступен на любых устройствах.",
    "devices-mainBlockCaption": "Приложение легко адаптируется под экран любого размера и одинаково хорошо выглядит на мобильном телефоне или на большом сенсорном экране в отделе продаж застройщика.",
    "devices-button": "Демоверсия",
    "photoComponent-title": "уже работает в офисах продаж застройщиков.",
    "photoComponent-mainBlockCaption": "Для организации интерактивной презентации жилого комплекса застройщику не нужно покупать дорогостоящее оборудование и поддерживать его работоспособность.",
    "photoComponent-mainBlockSubblock": "В офисе продаж достаточно разместить сенсорный стол с доступом в интернет.",
    "player-title": "позволяет передать на устройство пользователя впечатляющий уровень графики.",
    "player-mainBlockCaption": "Для работы с интерактивной презентацией покупателю достаточно смартфона и мобильного интернета.",
    "player-mainBlockSubblock": "Решение дополнительно оптимизированно для работы даже с мобильным интернетом.",
    "player-button": "Демоверсия",
    "analytics-title": "собирает данные о пользователе и его поведении.",
    "analytics-mainBlockCaption": "Система внутренней аналитики программы собирает  информацию о поведении пользователя и эффективности работы менеджеров для создания отчета, содержащего необходимые метрики.",
    "cardLarge-title": "Конверсия менеджеров в брони",
    "cardLarge-row": "К.Н. Федоров",
    "cardLarge-row1": "И.Ф. Яковлева",
    "cardLarge-row2": "А.М. Ташева",
    "cardLarge-row3": "А.А. Фетисов",
    "cardLarge1-title": "Популярные типы квартир, %",
    "cardLarge1-row": "Студии",
    "cardLarge1-row1": "1-к. квартиры",
    "cardLarge1-row2": "2-к. квартиры",
    "cardLarge1-row3": "3-к. квартиры",
    "cardLarge1-row4": "4-к. квартиры",
    "cardLarge2-title": "Воронка продаж",
    "cardLarge2-row": "Сеансы",
    "cardLarge2-row1": "В избранное",
    "cardLarge2-row2": "Брони",
    "cardLarge2-row3": "Продажи",
    "cardSmall-title": "Среднее \n время сеанса,\n мин.",
    "cardSmall1-title": "Сформировано коммерческих предложений, шт",
    "cardSmall2-title": "Конверсия из сеанса в продажу, %",
    "cardSmall3-title": "Продано через Graff.estate, млн.руб.",
    "analytics-mainBlockSubblock": "Полученный отчет позволяет сделать процесс демонстрации жилого комплекса еще эффективнее.",
    "analytics-button": "Демоверсия",
    "cloudSolution-title": "это облачное решение.",
    "cloudSolution=mainBlockCaption": "Необходимые для работы приложения вычисления проводятся на удаленном сервере. Это позволяет быстро применять обновления программы и поддерживать продукт в максимально эффективном состоянии.",
    "footer-social": "Социальные сети",
    "footer-captionCompain": "О компании",
    "footer-captionContact": "Контакты",
    "footer-ru-addres": "ул. Московская, 47,",
    "footer-ru-city": "Екатеринбург",
    "footer-ru-country": "Россия",
    "footer-uae-address": "Дубаи",
    "footer-uae-country": "ОАЭ",
    "card1-caption": "Написать нам",
    "card2-caption": "Позвонить",
    "copyright-caption": "Политика конфиденциальности",
    "copyright-caption1": "©Graff Interactive. Все права защищены",
    "demo-title": "Доступные демонстрации"

}